body{text-align: left; margin:0; padding:0;font-size:12px;background:#000}

div,form,img,ul,ol,li,dl,dt,dd,img{margin:0; padding:0; border:0;vertical-align:top;}
li,dl{list-style-type:none; list-style:none}
h1,h2,h3,h4,h5,h6 { margin:0;padding:0;font-size:12px; font-weight:normal; }
.left{float:left;}
.right{float:right;}
.red{ color:#F00}
.red a{ color:#F00}
.blue{ color:#0000CC}
.blue a{ color:#0000CC}
/* 公共样式中的默认超链接 */
a {color:#fff; text-decoration:none;}
a:hover {color: #849f3a; text-decoration:none;}
a:active {color: #fa4a0f;}
h1{ font-size:16px; font-weight:bold;}
h2{ font-size:14px;}
h3{ font-size:14px;font-weight:bold; color:#0a3558;}
.a img{border:1px solid #D9D5D2;padding:2px;display:block;}
.ul li a:hover img{border:1px solid #A4D867;padding:2px;display:block;}
.clear{clear:both;margin:0px;padding:0;overflow:hidden; height:0px;}
.clearH12{clear:both;height:12px;overflow:hidden;margin:0px;padding:0;}
.clearH10{clear:both;height:10px; overflow:hidden; margin:0 auto; padding:0px;}
.clearH20{clear:both;height:20px;overflow:hidden;margin:0px;padding:0;}
.clearH16{clear:both;height:16px;overflow:hidden;margin:0px;padding:0;}
.clearH5{clear:both;height:5px;overflow:hidden;margin:0px;padding:0;}
.clearH6{clear:both;height:6px;overflow:hidden;margin:0px;padding:0;}
.clearH7{clear:both;height:7px;overflow:hidden;margin:0px;padding:0;}
.clear2{clear:both;height:2px;overflow:hidden;margin:0px;padding:0;}
.clear4{clear:both;height:4px;overflow:hidden;margin:0px;padding:0;}
.clearH8{clear:both;height:8px;overflow:hidden;margin:0px;padding:0;}
.clearH15{clear:both;height:15px;overflow:hidden;margin:0px;padding:0;}
.bold{ font-weight:bold;}
/*------------------------------------------------index_article--------------------------------------------------------*/


#all{padding:0; margin:0 auto; background:url(../images/bj_1.gif) center top no-repeat;}
#head{ width:986px; margin:0 auto; padding:0;position:relative;}
.banner1{width:986px;height:103px;background: url(../images/b_01.gif) no-repeat;overflow:hidden;}
.banner2{width:986px;height:104px;background: url(../images/b_02.gif) no-repeat;overflow:hidden;}
.banner3{width:986px;height:103px;background: url(../images/b_03.gif) no-repeat;overflow:hidden;}


.banner1 a.fx{
	position:absolute;
	width:160px;
	height:50px;
	float:left;
	top:3px;
	left:1px;
}
.banner1 a.sc{
	position:absolute;
	width:160px;
	height:50px;
	float:left;
	top:2px;
	left:826px;
}

.b4{ height:49px;background:url(../images/b4.gif) repeat-x;width:986px;  margin:0 auto; overflow:hidden}
.b4 ul{ padding:0;list-style: none; margin-left:5px; }
.b4 ul li{ display:inline;padding:0px; margin-left:95px;float:left;  overflow:hidden}
.b4 ul li a{ text-decoration:none; }
.b4 ul li.sy{ width:65px; height:49px; background: url(../images/sy.gif) no-repeat;overflow:hidden}
.b4 ul li.sy a{width:65px; height:49px; display:block; overflow:hidden}

.b4 ul li.yx{ width:81px; height:49px; background: url(../images/yx.gif) no-repeat;}
.b4 ul li.yx a{width:81px; height:49px; display:block;}

.b4 ul li.fhsy{ width:176px; height:49px; background: url(../images/fhsy.gif) no-repeat;}
.b4 ul li.fhsy a{width:176px; height:49px;  display:block;}

.b4 ul li.js{ width:149px; height:49px; background: url(../images/js.gif) no-repeat;}
.b4 ul li.js a{width:149px; height:49px; display:block;}

.b4 ul li.mj{ width:110px; height:49px; background: url(../images/mj.gif) no-repeat;}
.b4 ul li.mj a {width:110px; height:49px; display:block;}

.b4 ul li.sp{ width:121px; height:49px; background: url(../images/sp.gif) no-repeat;}
.b4 ul li.sp a {width:121px; height:49px; display:block;}


.bj_2{ width:986px;margin:0 auto; background:url(../images/bj_2.gif) no-repeat; overflow:hidden}

.k1{ width:986px; margin:0 auto; overflow:hidden}
.kks{ width:986px; float:left; height:7px; background: url(../images/kks.gif) no-repeat; overflow:hidden}
.kkz{ width:982px; float:left; border-left:#85bf46  solid 2px;border-right:#85bf46  solid 2px;}
.kkx{ width:986px; float:left; height:7px; background: url(../images/kkx.gif) no-repeat; overflow:hidden}
.k1_l{ width:210px;  float:left; overflow:hidden}

.k1_ls{ width:210px; height:10px; background:url(../images/k1_ls.gif) no-repeat;float:left; overflow:hidden}

.k1_lsl{ width:19px; height:76px; float:left; background:url(../images/k1_lsl.gif) no-repeat; overflow:hidden}
.k1_lsz{ width:172px; margin-left:10px;margin-top:10px;height:28px; float:left; background:#85bf46;overflow:hidden; display:inline}

.k1_ls a{ font-size:16px; font-weight:bold; margin-left:50px;line-height:55px;}
.k1_lsr{ width:19px; height:76px; float:right; background:url(../images/k1_lsr.gif) no-repeat; overflow:hidden}

.k1_lz{ width:210px; float:left; overflow:hidden}
.k1_lzs{ width:206px; float:left;border-left:#7f7f7f solid 2px; border-right:#7f7f7f solid 2px; overflow:hidden;  }
.k1_lzssss{ width:190px; height:21px; border:#7e7e7e solid 1px;background:#454545; overflow:hidden; margin-left:8px; }
.k1_lzssss a{ font-size:16px; font-weight:bold; margin-left:45px;line-height:21px;}
.k1_lzz{ width:206px; color:#FFF;float:left; border-left:#7f7f7f solid 2px; border-right:#7f7f7f solid 2px; overflow:hidden}
.k1_ltt{ width:206px; color:#FFF;float:left; border-left:#7f7f7f solid 2px; border-right:#7f7f7f solid 2px; overflow:hidden}
.k1_ltt ul{margin-top:10px; margin-left:5px; }
.k1_ltt ul li{ width:198px; text-align:center; float:left;height:115px; overflow:hidden; display:inline}
.k1_ltt ul li img{ width:168px; height:75px; padding:3px; border:1px solid #fff;}
.k1_ltt ul li a{  text-decoration:none;}
.k1_ltt ul li span{  width:198px; overflow:hidden; display:block; clear:both; line-height:20px; height:20px; text-align:center}


.k1_lx{ width:210px; height:10px; background:url(../images/k1_lx.gif) no-repeat;float:left; overflow:hidden}
.k1_lxl{ width:19px; height:23px; float:left; background:url(../images/k1_lxl.gif) no-repeat; overflow:hidden}
.k1_lxz{ width:137px; height:23px; float:left; background:url(../images/k1_lxz.gif) repeat-x; overflow:hidden}
.k1_lxr{ width:19px; height:23px; float:right; background:url(../images/k1_lxr.gif) no-repeat; overflow:hidden}


.k1_z{ width:536px;  float:left; margin-left:15px;overflow:hidden}
.k1_zs{ width:536px; height:10px; background:url(../images/k1_zs.gif) no-repeat;float:left; overflow:hidden}
.k1_zsl{ width:19px; height:76px; float:left; background:url(../images/k1_lsl.gif) no-repeat; overflow:hidden}
.k1_zsz{ width:536px; margin-top:10px; margin-left:10px; display:inline;  height:28px; float:left; text-align:center;overflow:hidden}
.tt { text-align:center;width:150px;font-size:16px; font-weight:bold; height:58px; margin-left:200px; line-height:58px; color:#FFF}
.k1_zsr{ width:19px; height:76px; float:right; background:url(../images/k1_lsr.gif) no-repeat; overflow:hidden}

.k1_zz{ width:536px; float:left; background:url(../images/k1_zz.gif) repeat-y; overflow:hidden}
.k1_lzzszzz{width:514px;  height:21px; border:#7e7e7e solid 1px;background:#454545;overflow:hidden; margin-left:10px;}
.k1_lzzszzz a{ font-size:16px; font-weight:bold; margin-left:200px;line-height:21px;}
.k1_lzzs{ width:532px;float:left;border-left:#7f7f7f solid 2px; border-right:#7f7f7f solid 2px; overflow:hidden;}


.tu1{width:506px; margin-left:25px;height:93px; float:left;overflow:hidden; display:inline}
.smmmm{ width:532px; float:left; overflow:hidden;border-left:#7f7f7f solid 2px; border-right:#7f7f7f solid 2px;}
.tu2{ width:536px; margin-left:15px;float:left;overflow:hidden; display:inline}
.tu2 img{ margin-top:10px;}

.jr{width:525px; margin-left:25px;height:30px; margin-top:10px;float:left;overflow:hidden;text-align:center; margin-top:10px; font-size:26px; font-weight:bold}

.sm{width:536px; float:left;margin-left:15px; margin-top:15px; color:#FFF;display:inline;overflow:hidden}
.sm ul{ margin:0;padding:0px;list-style: none;text-align:center; margin-top:10px;}
.sm li{ display: inline;}
.sm li a { text-decoration:none;}



.k1_lzz img{ margin-top:10px; margin-left:15px; padding:3px; border:#FFF solid 2px; display:inline;}
.k1_lzz p{line-height:23px;text-indent:2em; width:200px; margin-left:5px;}
.k1_lzz a{ float:right; font-weight:bold}


.k1_xx{width:536px; height:10px; background:url(../images/k1_xx.gif) no-repeat;float:left; overflow:hidden}

.k1_zx{ width:564px; height:23px;float:left; overflow:hidden }
.k1_zxl{ width:19px; height:23px; float:left; background:url(../images/k1_lxl.gif) no-repeat; overflow:hidden}
.k1_zxz{ width:526px; height:23px; float:left; background:url(../images/k1_lxz.gif) repeat-x; overflow:hidden}
.k1_zxr{ width:19px; height:23px; float:right; background:url(../images/k1_lxr.gif) no-repeat; overflow:hidden}


.k1_r{ width:210px; float:right; overflow:hidden}









.b5,.b6,.b7,.b8,b9{ width:986px;  margin:0 auto; overflow:hidden}



.b9_s{ width:986px; height:69px; float:left; background:url(../images/b9_s.gif) no-repeat; overflow:hidden}
.b9_z{ width:986px;  float:left; background:url(../images/b9_z.gif) repeat-y;overflow:hidden}

.dyjsl{ width:260px; float:left;}
.dyjsl ul{ margin:0}
.dyjsl ul li{width:250px; text-align:center; margin-left:7px;float:left;height:135px; overflow:hidden; display:inline}
.dyjsl ul li img{ width:230px; height:100px; padding:3px; border:1px solid #1586d6;}
.dyjsl ul li a{ text-decoration:none;}
.dyjsl ul li span{  width:250px; overflow:hidden; display:block; clear:both; line-height:20px; height:20px; text-align:center}

.youx{ width:458px; float:left; margin-left:10px;}
.k1_rzx{ width:458px; height:395px; float:left;overflow:hidden}
.sm{width:458px; float:left; margin-top:10px;display:inline;overflow:hidden}
.sm ul{ margin:0;padding:0px;list-style: none;text-align:center; margin-top:25px; }
.sm li{ display: inline;}
.sm li a { text-decoration:none;}

.zttj{width:260px; float:right;}
.zttj ul{ margin:0}
.zttj ul li{width:250px; text-align:center; margin-right:7px;float:left;height:135px; overflow:hidden; display:inline}
.zttj ul li img{ width:230px; height:100px; padding:3px; border:1px solid #1586d6;}
.zttj ul li a{ text-decoration:none;}
.zttj ul li span{  width:250px; overflow:hidden; display:block; clear:both; line-height:20px; height:20px; text-align:center}



.b9_x{ width:986px; height:21px; float:left; background:url(../images/b9_x.gif) no-repeat; overflow:hidden}


.b5_z{ width:986px;float:left; background:url(../images/b5_z.gif) repeat-y;overflow:hidden}


.b5_x{ width:986px;float:left; height:11px;background:url(../images/kkx.gif) no-repeat;overflow:hidden}






.b6_z_s{ width:986px; height:31px; float:left; background:url(../images/b6_z_s.gif) no-repeat;overflow:hidden}

.b6_z_s ul{padding:0; margin-left:20px}
.b6_z_s ul li{list-style: none;float:left;color:#fff;width:136px;height:31px; background:url(../images/ann.gif) no-repeat; font-size:16px;font-weight:bold; line-height:43px; text-align:center}
.b6_z_s li.cur{width:136px;height:31px;text-align:center;float:left;line-height:30px;border-bottom:1px solid #fdf1e8;}
.b6_z_s li.active{ cursor:pointer; color:#849f3a;overflow:hidden}
.nomal{ cursor:pointer;}
.none{ display:none}




.k2_z{ width:982px; float:left; border-left:#7f7f7f solid 2px; border-right:#7f7f7f solid 2px; }
.k2_z ul{margin-top:10px; margin-left:8px;}
.k2_z ul li{width:131px; text-align:center; margin-left:7px;float:left;height:115px; overflow:hidden; display:inline}
.k2_z ul li img{ width:100px; height:75px; padding:3px; border:1px solid #999;}
.k2_z ul li a{ text-decoration:none;}
.k2_z ul li span{  width:131px; overflow:hidden; display:block; clear:both; line-height:20px; height:20px; text-align:center}


.b6_x{ width:986px; height:27px; float:left; background:url(../images/b6_x.gif) no-repeat; overflow:hidden}


.b7_l{ width:284px;  float:left; overflow:hidden}
.b7_ls{ width:284px; float:left; height:65px; background:url(../images/b7_ls.gif) no-repeat; overflow:hidden}
.b7_lz{ width:284px; float:left; background:url(../images/b7_lz.gif) repeat-y; overflow:hidden}
.b7_lz img{  margin-left:10px; margin-top:10px;padding:3px; border:#fff solid 1px; display:inline;}
.b7_lz p{line-height:23px;text-indent:2em; margin-left:10px; width:264px;}
.b7_lz a{ float:right; font-weight:bold}
.b7_lz a:hover{ text-decoration:none}


.b7_lx{ width:284px; float:left; height:10px; background:url(../images/b7_lx.gif) no-repeat; overflow:hidden}


.b7_r{ width:690px; float:right; overflow:hidden}
.b7_rs{ width:690px; float:left; height:66px; background:url(../images/b7_rs.gif) no-repeat; overflow:hidden}
.b7_rz{ width:690px; float:left; background:url(../images/b7_rz.gif) repeat-y; overflow:hidden}
.js{ width:670px;  margin-left:10px; overflow:hidden}
.js dl{width:670px;margin-top:10px;}
.js dd{width:130px;float:left;}
.js dd div img{border:solid 1px #737373;padding:3px;width:100px;}
.js dd h4{font-size:12px;font-weight:bold;margin:19px 20px;}
.js dd h4 a{color:#ffc600; text-decoration:none; }
.js dd p{width:100px; text-align:center;line-height:19px;padding-left:6px;}
.js dd p a{color:#ff5400;text-decoration:none;}
.js dd p a:hover{color:#ff5400;text-decoration:underline;}


.b7_rx{ width:690px; float:left; height:10px; background:url(../images/b7_rx.gif) no-repeat; overflow:hidden}


.b7_s{ width:986px; float:left;height:31px; background:url(../images/b6_z_s.gif) no-repeat;overflow:hidden}
.b7_z{ width:986px;float:left; background:url(../images/b5_z.gif) repeat-y;overflow:hidden}
.b8_z{ width:982px;float:left;border-left:#7f7f7f solid 2px; border-right:#7f7f7f solid 2px; overflow:hidden}
.tts{ width:939px; height:50px; background:url(../images/tts.gif) no-repeat; overflow:hidden; margin-left:24px;}
.ttp{ width:986px;float:left;overflow:hidden}
.ttp ul{margin-top:10px; margin-left:8px;}
.ttp ul li{width:131px; text-align:center; margin-left:7px;float:left;height:115px; overflow:hidden; display:inline}
.ttp ul li img{ width:100px; height:75px; padding:3px; border:1px solid #999;}
.ttp ul li a{ text-decoration:none; }
.ttp ul li span{  width:131px; overflow:hidden; display:block; clear:both; line-height:20px; height:20px; text-align:center}

.b7_z ul{margin-top:10px; margin-left:8px;}
.b7_z ul li{width:131px; text-align:center; margin-left:7px;float:left;height:115px; overflow:hidden; display:inline}
.b7_z ul li img{ width:100px; height:75px; padding:3px; border:1px solid #1586d6;}
.b7_z ul li a{ text-decoration:none;}
.b7_z ul li span{  width:131px; overflow:hidden; display:block; clear:both; line-height:20px; height:20px; text-align:center}

.b7_x{ width:986px;float:left; height:12px;background:url(../images/b5_x.gif) no-repeat;overflow:hidden}

.bzss{ width:986px; float:left; background:url(../images/b5_z.gif) repeat-y;overflow:hidden}
.bzss ul{margin-top:10px; margin-left:10px;}
.bzss ul li{width:185px; text-align:center; margin-left:8px;float:left;height:220px; overflow:hidden; display:inline}
.bzss ul li img{ width:155px; height:200px; padding:3px; border:#999 solid 1px; }
.bzss ul li a{ text-decoration:none; color:#666}




.b6_s{ width:986px; float:left; height:66px; background:url(../images/b6_s.gif) no-repeat; overflow:hidden}
.b6_z{ width:986px; float:left; background:url(../images/b6_z.gif) repeat-y; overflow:hidden}

.b6_z ul{margin-top:10px; margin-left:8px;}
.b6_z ul li{width:131px; text-align:center; margin-left:7px;float:left;height:115px; overflow:hidden; display:inline}
.b6_z ul li img{ width:100px; height:75px; padding:3px; border:1px solid #1586d6;}
.b6_z ul li a{ color:#fff; text-decoration:none;}
.b6_z ul li span{  width:131px; overflow:hidden; display:block; clear:both; line-height:20px; height:20px; text-align:center}

.b6_x{ width:986px; float:left; height:10px; background:url(../images/b6_x.gif) no-repeat; overflow:hidden}


.b80{ width:986px; height:266px; margin:0 auto;}
.jmbz{ width:41px; height:266px; float:left; background:url(../images/jmbz.gif) no-repeat; overflow:hidden}
.jmss{ width:986px; height:266px; float:left; background:url(../images/b5_z.gif) repeat-y; overflow:hidden}
.jmss ul{margin-top:15px;}
.jmss ul li{width:173px; text-align:center; margin-left:20px;float:left;height:215px; overflow:hidden; display:inline}
.jmss ul li img{ width:155px; height:200px; padding:3px; border:1px solid #1586d6;}
.jmss ul li a{ text-decoration:none; color:#666}


.jmrr{ width:38px; height:266px; float:right; background:url(../images/jmrr.gif) no-repeat; overflow:hidden}






.b8_zss{ width:982px; float:left; border-left:#7f7f7f solid 2px; border-right:#7f7f7f solid 2px; overflow:hidden}
/*评论*/
.commentclear{width:100%;float:left;clear:both;height:0px; line-height:0px;verflow:hidden;}
.comment{width:948px;margin:10px auto 0 auto;overflow:hidden;}
.comment .commenttxt{width:948px; background:#fff;height:25px;line-height:25px;padding:0 6px;text-indent:0px;color:#000;overflow:hidden; margin:0 auto 10px auto; clear:both}
.comment .commenttxt a{color:#000;}
.comment .commentloop{width:948px; margin:0px auto 5px auto;background:#fff;padding:5px;overflow:hidden;}
.comment .commentloop .commenttop{width:948px;height:20px;color:#000;text-indent:12px;line-height:20px;float:left;}
.comment .commentloop .commenttop .commentname{float:left;}
.comment .commentloop .commenttop .commenttime{float:left;}
.comment .commentloop .commenttop .commentlou{float:right;font-weight:bold;padding-right:5px;color:#F69A38; font-family:"Times New Roman", Times, serif}
.comment .commentloop .commentcontent{width:900px;line-height:20px;padding:10px;float:left;overflow:hidden;word-wrap: break-word; word-break: normal;background:#fff;border:1px solid #849f3a;}
.comment_info{width:948px;background:#fff;height:30px;line-height:30px;padding:0 5px;margin:0 auto 10px auto; clear:both}
.comment .comment_put{width:948px; margin:0 auto; clear:both; color:#FFF}
.comment .comment_put textarea{width:920px; margin-left:8px;height:80px;float:left;border:1px solid #606060; text-align:left;clear:both; }
.comment .comment_put ul{padding:5px 0px; margin:5px 0px;}
.comment .comment_put ul li{width:948px; text-align:left;float:left; clear:both; line-height:23px;}
.comment .comment_put ul li span{width:315px;float:left; line-height:23px;}





.dyjs{width:110px; height:38px; color:#FFF;text-align:center; float:left;line-height:89px; margin-left:93px; display:inline;font-size:16px; font-weight:bold;}
.mz{width:150px; height:38px; color:#FFF;text-align:center; float:left;line-height:69px; margin-left:210px; display:inline;font-size:16px; font-weight:bold;}

.zt{width:110px; height:38px; color:#FFF;text-align:center; float:right;line-height:89px; margin-right:87px; display:inline;font-size:16px; font-weight:bold;}
.t7{ width:90px; height:38px; color:#FFF;text-align:center; float:left;line-height:35px; margin-left:97px; display:inline;font-size:16px; font-weight:bold;}
.t4{ width:140px; height:32px; color:#fff;text-align:center; float:left;line-height:38px; margin-left:15px; display:inline;font-size:16px; font-weight:bold;}
.t3{ width:130px; height:32px; color:#fff;text-align:center; float:left;line-height:38px; margin-left:15px; display:inline;font-size:16px; font-weight:bold;}

.t5 { width:90px; height:32px; color:#FFF;text-align:center; float:left;line-height:38px; margin-left:15px; display:inline;font-size:16px; font-weight:bold;}
.rwjs a{ width:90px; height:32px; color:#FFF;text-align:center; float:left;line-height:38px; margin-left:50px; display:inline;font-size:16px; font-weight:bold;}
.sdg a{ width:90px; height:32px; color:#FFF;text-align:center; float:left;line-height:38px; margin-left:230px; display:inline;font-size:16px; font-weight:bold;}
.gd{ float:right;margin-right:25px;font-weight:bold; display:inline}
.fh{ float:right;margin-right:25px;font-weight:bold; display:inline}
.gd a{ color:#FFF}
.gds{ float:right; font-size:16px; font-weight:bold;margin-right:30px; line-height:38px;display:inline;}
.gds a{ color:#FFF}
.b7_s p { margin-top:30px;float:left; color:#FFF}
.b7_s p a{ color:#FFF}
.b8_zs{ width:986px;float:left; background:url(../images/b5_z.gif) repeat-y;overflow:hidden}
.b8_zs ul{ margin:10px 10px;}
.b8_zs ul li{ width:134px; text-align:center; float:left;}
.b8_zs ul li img{ width:102px; height:77px; padding:2px; border:1px solid #1586d6}
.b8_zs ul li span{ margin:0 auto 5px auto; width:110px;}




#dib{padding:0; margin:0 auto; background:url(../images/bj_3.gif) center bottom no-repeat;}

.gg1{ width:998px; border:1px solid #999; text-align:center; background:#FFF; margin:0 auto;}
.showG { width:958px; border:1px solid #cccccc;height:97px;margin:0 auto 0 auto; overflow:hidden;}
.showG_t{ width:24px; height:97px; background:url(http://flash.5068.com/images/gd_t.gif); overflow:hidden; float:left;}
.showG_c{ width:931px; overflow:hidden; float:left;}
.showG_c ul{width:930px;padding:0px; margin:2px 0 0 15px; }
.showG ul li{float:left;width:102px;}
.showG ul li .p{width:86px;display:block;overflow:hidden;}
.showG ul li .p span{position:relative;display:block;width:86px;height:77px;overflow:hidden;}
.showG ul li .p span img{position:absolute;left:-8px;top:0px;width:100px; height:75px;}
.showG ul li .p span i{position:absolute;bottom:0;right:0;display:block;width:86px;height:77px;background:url(http://flash.5068.com/images/play_ico.png) no-repeat ;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://flash.5068.com/images/play_ico.png',sizingMethod='scale');cursor:pointer; margin:0; padding:0;}
.showG ul li h4{width:86px;height:18px; text-align:center;line-height:18px; margin:-2px 0 0 0; padding:0;}
.showG ul li h4 a{color:#04f;font-weight:normal;font-size:12px;}
.foot{ width:1000px;overflow:hidden; margin:0 auto;text-align:center; padding-top:20px;line-height:25px; color:#FFF;  height:95px;}
.foot a{color:#FFF;}

